/* .footerform {
  background-image: linear-gradient(0deg, #01085c, #000ca8);
  margin-top: 160px;
}
.footerFormInner {
  position: relative;
  top: -100px;
  background-color: #fff;
  height: 100%;
  border-radius: 10px;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%),
    0 1px 5px 0 rgb(0 0 0 / 20%);
}

.footerform h6 {
  font-weight: 400;
  font-size: 20px;
}
.footerform h4 {
  margin-top: 10px;
  margin-bottom: 30px;
  font-size: 36px;
  font-weight: 500;
}
.footerform .formsection .input-field {
  margin-top: 10px;
  margin-bottom: 10px;
}
.iconsection .svg_div {
  width: 100px;
  height: 100px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #efefef;
  border: 2px solid #c5c5c5;
  border-radius: 50%;
  margin-bottom: 15px;
  margin-top: 20px;
}
.iconsection .col p:nth-child(2) {
  margin-bottom: 5px;
}
.iconsection .col p {
  font-size: 15.5px;
  font-weight: 500;
}
.iconsection svg {
  width: 30px;
}

.formsection .btn {
  background-color: #000;
  width: 100%;
  height: 45px;
}
@media (max-width: 575.98px) {
  .footerform .formsection,
  .footerform .iconsection {
    padding: 40px 5px;
  }
  .iconsection .svg_div {
    width: 150px;
    height: 150px;
    margin-top: 30px;
  }
  .footerform h6 {
    font-size: 18px;
  }
  .footerform h4 {
    margin-bottom: 10px;
    font-size: 30px;
  }
  .footerform {
    margin-top: 60px;
  }
} */

.footerform {
  background-image: linear-gradient(0deg, #01085c, #000ca8);
  margin-top: 160px;
}
.footerFormInner {
  position: relative;
  top: -100px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%),
    0 1px 5px 0 rgb(0 0 0 / 20%);
}
.heading {
  font-size: 36px;
  font-weight: 600;
}
.subHeading {
  font-weight: 400;
  font-size: 20px;
}
.para {
  font-size: 18px;
  font-weight: 400;
}
.subPara {
  font-size: 16px;
  font-weight: 400;
}
.svg_div {
  width: 100px;
  height: 100px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #efefef;
  border: 2px solid #c5c5c5;
  border-radius: 50%;
  margin-bottom: 15px;
  margin-top: 20px;
}
.svg {
  width: 30px;
}
.btn {
  width: 100%;
  background-color: #000 !important;
  color: #fff !important;
}
@media (max-width: 575.98px) {
  .svg_div {
    width: 150px;
    height: 150px;
    margin-top: 30px;
  }
  .heading {
    font-size: 30px;
  }
  .subHeading {
    font-size: 18px;
  }
}
